/* CSS Document */
body{margin:0 auto; padding:0; font: 13px/20px "pt Sans", Arial, sans-serif, "Pali Helvetica" }

.wrapper{width:100%; height:100%; }

.header{width:100%; height:100px; }
.head{
	position: fixed;
	height: 100px;
	width: 100%;
	top: 0;
	left: 0;
	border-top: 1px solid  #427EBD;
	background:#fff;
	-moz-box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16);
	-webkit-box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16);
	box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16);
	z-index: 999999;
}
.hmid{width:1140px; height:70px;  margin:0 auto;   }
.logo{width:300px; height:60px;  float:left;  margin-top:5PX;}
.logo img{margin-left:100px; top:-36px; background-color:#FFFFFF;}
.logoban{width:840px; height:60px;  float:left;  }
.contact{width:300px; height:40px;  margin-left:530px; }
.contact li{list-style:none; float:left; padding:0px 4px; color:#747474; font-size:12px; margin-top:10px; }
.menu {height:70px; width:650px; float:right;     }
.social{width:190px; height:50px;  float:right; }
.socialNw a{width:24px; height:24px; line-height:24px; display:inline-block; padding:5px; font-size:21px; border-radius:50%; background:#999; color:#fff; text-align:center; float:left; margin:5px; }


.main{width:100%; height:1900px;  }
.banner{width:100%; height:400px; background-color:#00FF33; margin:0 auto; }
#content{width:100%; height:400px; position:relative;  }

.welcome{width:100%; height:100px;  margin-top:5px;  }
.wmid{width:1140px; height:250px;  margin:0 auto; }
.wmid h1{text-align:center; font:font-weight:normal; font-size:30px; font-family:"PT Sans",Arial,Helvetica,sans-serif; line-height: 42px; padding:10px; color:#525252;}
.wmid span{color:#0091D4; font-weight:500;}
.wmid p{text-align:justify; padding:50px; font-size:18px; line-height:22px;}

.photos{width:100%;/* height:180px;*/ border:#e5e5e5 solid 1px; /*margin-top:50px;*/ box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.1) inset; height:350px; }
.photos h2{  margin:0; font-size:24px; color:#0091D4; text-shadow:0px 0px 5px #ccc; margin-left:105px; margin-top:15px;}
.photos p{padding:12px; background-color:#0091D4; color:#FFFFFF; width:60px; margin-top:25px; margin-left:1120px; font-size:16px; font-weight:bold; border-radius:6px 6px 6px 6px;}

.pmid{width:1140px; height:150px;   margin:0 auto; margin-top:125px;
 }
.slider{ margin:0 auto; width:1140px;}
 ul.slide{margin:0;
          padding:0;
          height:150px;
          list-style-type:none;}
 ul.slide li{float:left;
             list-style-type:none;
			
             height:100px; width:1130px; margin-left:5px; background-color:#D0F3DC; padding:15px; color:#333333;}


			 
.news{width:100%; height:630px; }
.nmid{width:1140px;/* height:530px;*/ margin:0 auto; padding:30px;}
.n1{width:363px; height:320px;  float:left; margin-right:20px; /*border:#E5E5E5 solid 1PX;*/ /*box-shadow:0px 0px 5px #ccc;*/ }
.n1 p{/*padding:15px;*/ color:#888; font-size:12px; text-align:center;}
.n1 h1{color:#CC6600; float:right; padding:15px; /*margin-top:20px;*/ }
.icon{width:100px; height:100px;  margin:0 auto; margin-top:10px;}
.n1 h2{text-align:center; font-size:20px; color:#5e5e5e;}
.n2 h2{text-align:center; font-size:28px; color:#5e5e5e;}
.n3 h2{text-align:center; font-size:20px; color:#5e5e5e;}
.n1 a:hover{width:363px; height:320px;  float:left; margin-right:20px; box-shadow:0px 0px 10px #427EBD; text-decoration:none;}
.n2 a:hover{width:363px; height:320px;  float:left; margin-right:20px; box-shadow:0px 0px 10px #427EBD; text-decoration:none;}
.n3 a:hover{width:363px; height:320px;  float:left; margin-right:20px; box-shadow:0px 0px 10px #427EBD; text-decoration:none;}


.n2{width:363px; height:320px;  float:left; margin-right:20PX; border:#E5E5E5 solid 1PX; /*box-shadow:0px 0px 5px #ccc;*/ }
.n2 p{padding:15px; color:#333; font-size:14px; text-align:justify;}
.n2 h1{color:#CC6600; float:right; padding:15px; margin-top:20px; }

.n3{width:363px; height:320px;  float:left; /*border:#E5E5E5 solid 1PX;*/ /*box-shadow:0px 0px 5px #ccc;*/  }
.n3 p{/*padding:15px;*/ color:#888; font-size:12px; text-align:center;}
.n3 h1{color:#CC6600; float:right; padding:15px; /*margin-top:20px;*/ }


/*.n3 li{text-decoration:none; font-size:15px; text-align:left; margin:0; padding:5px;; width:340px; border-bottom:#e5e5e5 solid 1px; line-height:20px;  }
.n3 ul{list-style:none; font-size:14px; padding:5px 10px; height:400PX;}
.n3 li .img{float:left; margin-right:5px; width:120px; height:70px; border:#e5e5e5 solid 1px;}
*/

/*.nmid a:hover{ box-shadow:0px 0px 5px #ccc; width:363px; height:500px; float:left; margin-right:15px;}
*/
.footer{width:100%; height:280px;background: none repeat scroll 0% 0% #222; border-top:#427EBD solid 15PX;}
.col{height:200px; width:1140px;  margin:0 auto;}
.address{width:300px; height:200px; padding:5px 15px; margin-left:80px; margin-top:20px;}
.address h1{font-weight:bold; color:#FFFFFF; font-size:20px; margin-bottom:5px;}
.address li{list-style:none; color:#FFFFFF; font-size:14px; padding:3px;}

.services{width:300px; height:200px;  margin-left:20px; margin-top:20px; float:left;}
.services li{list-style:none; color:#FFFFFF; padding:5px;  font-size:12px;}
.services li a{color:#fff;}
.services a:hover{color:#08c; text-decoration:none;}
.footer-bottom{width:100%; height:60px; background-color:#08c;}
.footer-bottom p{color:#fff; font-size:12px; font-weight:bold; }
.bottom li{list-style:none; float:left;}

.about{width:1140px; height:1000px;  margin:0 auto;  padding:5px; margin-top:20px; }
.col1{width:800px; height:1000px;  float:left; margin-right:30px;}
.col1 p{padding:5px; color:#888; margin-top:30px; font-size:12px;}
.col1 span{ font-size:20px; color:#08c;}
.col1 li{margin-left:30px; /*padding:5PX;*/ text-decoration:none;}
.col1 li a{text-decoration:none; color:#888; font-size:12px;}
.col1 li a:hover{text-decoration:none; color:#08c; font-size:12px;}

.col1 h2{color:#FDBC05; font-size:23px;}.col1 .p{color:#08C; font-size:18px;}

.col2{width:300px; height:1000px; float:left; }
.col2 img{margin-top:30px;}

.n11{width:275px; height:250px;  float:left; margin-right:10px; border:#E5E5E5 solid 1PX;  }
.n22{width:275px; height:250px;  float:left; margin-right:10PX; border:#E5E5E5 solid 1PX; box-shadow:0px 0px 5px #ccc; }
.n33{width:275px; height:250px;  float:left; margin-right:10PX; border:#E5E5E5 solid 1PX; box-shadow:0px 0px 5px #ccc;  }
.n44{width:275px; height:250px;  float:left; border:#E5E5E5 solid 1PX; box-shadow:0px 0px 5px #ccc;   }

.nmid h3{  margin:0; font-size:24px; color:#0091D4; text-shadow:0px 0px 5px #ccc; margin-top:15px; margin-bottom:20px;}
.nmid h4{font-size:18px; color:#666666;text-shadow:0px 0px 5px #ccc; margin-top:15px; padding:5px;}

.page-top {
    background-color: #222;
    border-bottom: 5px solid #CCC;
    border-top: 5px solid #384045;
    margin-bottom: 35px;
    min-height: 50px;
    padding: 20px 0px;
    position: relative;
    text-align: left;
	width:100%; height:40px;
}
.page-top  h1{color:#fff; font-size:30px; padding: 5px 10px 25px; margin-left:100px; text-shadow:#000 0px 0px 2px;  line-height:40px; border-bottom:#08C solid 5PX; display:inline-block; font-weight:200px; text-shadow:0px 0px 5px #ccc;}

h2.word-rotator-title {

    line-height: 54px;
	color: #08C;
	 font-weight: 300;
/*    margin: 0px 0px 32px;
*/	font-size:20px;
	text-shadow:0px 0px 5px #ccc;
	
}
#parallax {
    width: 100%;
    padding: 0px;
    margin: 0px;
    background-position: 50% 30%;
    background-attachment: fixed;
    background-repeat: no-repeat;
}

.htmid{width:1140px; height:100%; margin:0 auto; }
.contact-details li{float:right; list-style:none; font-size:12px; color:#888; text-decoration:none; padding:5px}
.contact-details li a{text-decoration:none; color:#888;}
.contact-details li a:before {
    position: relative;
    content: "|";
    font-size: 13px;
    margin: 0px 3px;
    top: -1px;
    color: #aaa;
}

.fittext{font-size: 38px;
font-weight: 300;
line-height: 1.6em;
margin-bottom: 35px;
text-transform:uppercase;
color:#FFFFFF;
z-index: 35;
position: relative;
opacity: 0.98;
text-align:center;
text-shadow: 0px 1px 2px rgba(0, 0, 0, 1.7);
}

.section-video-content {
    z-index: 35;
    position: relative;
    opacity: 0.98;
}

.list-aggregate>li{padding:10px 0;border-bottom:solid 1px transparent;-webkit-transition:ease-in-out background-color .15s .05s;-o-transition:ease-in-out background-color .15s .05s;transition:ease-in-out background-color .15s .05s}
.list-aggregate>li>a{width:85%;height:25px;line-height:25px;display:block;text-align:center;margin:7px auto;font-size:17px;overflow:hidden;font-family:'Microsoft Yahei'}
.list-aggregate>li>p{height:35px;line-height:18px;overflow:hidden;font-size:13px}

.address1{margin-top:20px;}
.address1 li{padding: 5px;
color: #888;
font-size: 14px;
font-weight:bold;}

label {
    font-size: 13px;
    color: #AAA;
    font-weight: 300;
    cursor: pointer;
}
label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
}

#contact-form input[type="text"], #contact-form textarea, #respond input[type="text"], #respond textarea {
    color: #AAAFB5;
    font-size: 13px;
    font-family: "Open Sans",sans-serif;
    border: 1px solid #EEE;
    border-radius: 2px;
    outline: medium none;
    width: 100%;
    padding: 7px 14px;
    display: block;
    margin-bottom: 10px;
    transition: all 0.4s ease-in-out 0s;
}

label .required {
    color: #ED2C3A;
    margin-left: 2px;
	
}

input[type="submit"] {
    background-color: #08c;
}
input[type="submit"] {
    outline: medium none;
}
input[type="submit"] {
    border: medium none;
}
a.main-button, input[type="submit"] {
    display: inline-block;
    text-decoration: none;
    color: #FFF;
    font-size: 12px;
    font-family: "Open Sans",sans-serif;
    font-weight: 300;
    text-transform: uppercase;
    padding: 6px 16px;
    border-radius: 3px;
    transition: all 0.2s ease-in-out 0s;
}
#portfolio-list img{width:164px; height:120px;}
